## cloudflare-ddns 1.0.0

=== debian/changelog ===
cloudflare-ddns (1.0.0-2) unstable; urgency=medium

  * Source-only upload
  * d/tests: install libc-dev to fix autopkgtest

 -- Andrea Pappacoda <andrea@pappacoda.it>  Fri, 15 Apr 2022 10:19:49 +0200

cloudflare-ddns (1.0.0-1) unstable; urgency=low

  * Initial release. Closes: #1007970

 -- Andrea Pappacoda <andrea@pappacoda.it>  Sun, 20 Mar 2022 12:12:28 +0100
