=== debian/control ===
Source: cloudflare-ddns
Section: admin
Priority: optional
Maintainer: Andrea Pappacoda <andrea@pappacoda.it>
Build-Depends: debhelper-compat (= 13), meson (>= 0.53.0)
Build-Depends-Arch: cmake,
                    libcurl4-openssl-dev | libcurl-dev,
                    libinih-dev,
                    libsimdjson-dev (>= 0.6),
                    pkg-config,
                    ronn
Standards-Version: 4.6.0
Homepage: https://github.com/Tachi107/cloudflare-ddns
Vcs-Git: https://salsa.debian.org/tachi/cloudflare-ddns.git
Vcs-Browser: https://salsa.debian.org/tachi/cloudflare-ddns
Rules-Requires-Root: no

Package: cloudflare-ddns
Architecture: any
Multi-Arch: foreign
Depends: libcloudflare-ddns1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: dynamically update a DNS record using Cloudflare
 cloudflare-ddns is a oneshot program: you run it, it updates
 the DNS record, and it terminates. This uses Cloudflare's API,
 so to run the tool you'll need an API token and the Zone ID
 of the DNS zone that you want to update.
 .
 This package contains the tool and a set of systemd units that
 make it run periodically.

Package: libcloudflare-ddns1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: dynamically update a DNS record using Cloudflare - runtime library
 cloudflare-ddns is a oneshot program: you run it, it updates
 the DNS record, and it terminates. This uses Cloudflare's API,
 so to run the tool you'll need an API token and the Zone ID
 of the DNS zone that you want to update.
 .
 This package contains the shared library.

Package: libcloudflare-ddns-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcloudflare-ddns1 (= ${binary:Version}), ${misc:Depends},
         libcurl4-openssl-dev | libcurl-dev,
         libsimdjson-dev
Description: dynamically update a DNS record using Cloudflare - development files
 cloudflare-ddns is a oneshot program: you run it, it updates
 the DNS record, and it terminates. This uses Cloudflare's API,
 so to run the tool you'll need an API token and the Zone ID
 of the DNS zone that you want to update.
 .
 This package contains the development files.
