## cloudflare-ddns 2.0.0

=== debian/changelog ===
cloudflare-ddns (2.0.0-4) unstable; urgency=medium

  * d/patches: use systemd.pc to get systemd paths.
    Using systemd.pc to get systemd unit and sysusers.d paths avoids having
    to hardcode paths, which leads to issues when files have to be installed
    outside of /usr, like with unit files in bookworm.
    Thanks to Andreas Henriksson for the patch! (Closes: #1034226)

 -- Andrea Pappacoda <andrea@pappacoda.it>  Thu, 13 Apr 2023 15:29:29 +0200

cloudflare-ddns (2.0.0-3) unstable; urgency=medium

  * d/.install: fix build on non-Linux with dh-exec

 -- Andrea Pappacoda <andrea@pappacoda.it>  Mon, 16 Jan 2023 22:16:37 +0100

cloudflare-ddns (2.0.0-2) unstable; urgency=medium

  * d/control: bump minimum simdjson version
  * d/rules: create sysusers.d users (Closes: #1019396)

 -- Andrea Pappacoda <andrea@pappacoda.it>  Sat, 01 Oct 2022 11:07:00 +0200

cloudflare-ddns (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Install systemd-sysusers file

 -- Andrea Pappacoda <andrea@pappacoda.it>  Tue, 17 May 2022 21:34:37 +0200
