=== debian/rules ===
#!/usr/bin/make -f

# optimize=-lto because I use Meson's LTO
export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=-lto qa=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Db_lto=true
