## cloudflare-ddns 2.0.1

=== debian/changelog ===
cloudflare-ddns (2.0.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:49:59 +0000

cloudflare-ddns (2.0.1-1build2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:10:14 +0000

cloudflare-ddns (2.0.1-1build1) noble; urgency=medium

  * Rebuild against latest simdjson

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 18 Feb 2024 13:26:15 -0500

cloudflare-ddns (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * d/control: drop now unused ronn build-dep
  * d/patches: drop upstreamed patches
  * d/.install: use systemd.pc to determine unit dir.
    This avoids a build failure if systemd.pc changes moves the system unit
    directory from /lib to /usr/lib.
    Thanks to Helmut for the patch! (Closes: #1052312)

 -- Andrea Pappacoda <andrea@pappacoda.it>  Fri, 20 Oct 2023 19:49:20 +0200
