=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cloudflare-ddns
 Section: admin
 Priority: optional
-Maintainer: Andrea Pappacoda <andrea@pappacoda.it>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrea Pappacoda <andrea@pappacoda.it>
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-installsysusers
@@ -11,7 +12,6 @@
                     libsimdjson-dev (>= 0.9.0),
                     meson (>= 0.53.0),
                     pkg-config,
-                    ronn,
                     systemd [linux-any]
 Standards-Version: 4.6.2
 Homepage: https://github.com/Tachi107/cloudflare-ddns
