=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # optimize=-lto because I use Meson's LTO
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=-lto qa=+all
+
+export systemd_system_unit_dir = $(shell pkg-config --variable=systemd_system_unit_dir systemd | sed s,^/,,)
 
 %:
 	dh $@
