=== debian/watch ===
version=4
opts="searchmode=plain, \
  filenamemangle=s/.+\/@ANY_VERSION@/@PACKAGE@-$1\.tar\.gz/, \
  pgpmode=none" \
https://api.github.com/repos/Tachi107/cloudflare-ddns/tags \
https://api.github.com/repos/Tachi107/cloudflare-ddns/tarball/refs/tags/@ANY_VERSION@
