=== debian/changelog ===
cloudflare-ddns (2.1.0-3) unstable; urgency=low

  * d/control: apply X-Style black
  * d/control: use my @debian.org email address
  * d/control: drop explicit Recommends on sysusers
  * d/control: use Description source field and substvars

 -- Andrea Pappacoda <tachi@debian.org>  Wed, 16 Apr 2025 16:24:19 +0200

cloudflare-ddns (2.1.0-2) unstable; urgency=medium

  * First dgit upload
  * d/control: declare dpkg-build-api = 1.
    This switches the default for Rules-Requires-Root to "no", hence setting
    it explicitly is no longer needed (yay).
  * d/control: remove simdjson dependency from -dev package
  * d/README.source: document packaging workflow

 -- Andrea Pappacoda <andrea@pappacoda.it>  Thu, 08 Aug 2024 18:49:01 +0200

cloudflare-ddns (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * d/control: drop cmake and simdjson build-deps
  * d/control: build-depend on systemd-dev instead of systemd
  * d/.install: install tmpfiles files
  * d/s/lintian-overrides: override pkg-config => pkgconf

 -- Andrea Pappacoda <andrea@pappacoda.it>  Sat, 13 Apr 2024 20:42:18 +0200
