=== debian/control ===
Source: cloudflare-ddns
Section: admin
Priority: optional
Maintainer: Andrea Pappacoda <tachi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 dh-sequence-installsysusers,
 dpkg-build-api (= 1),
Build-Depends-Arch:
 libcurl4-openssl-dev | libcurl-dev,
 libinih-dev,
 meson (>= 0.53.0),
 pkg-config,
 systemd-dev [linux-any],
Standards-Version: 4.7.2
Homepage: https://github.com/Tachi107/cloudflare-ddns
Vcs-Git: https://salsa.debian.org/tachi/cloudflare-ddns.git
Vcs-Browser: https://salsa.debian.org/tachi/cloudflare-ddns
X-Style: black
Description: dynamically update a DNS record using Cloudflare
 cloudflare-ddns is a oneshot program: you run it, it updates
 the DNS record, and it terminates. This uses Cloudflare's API,
 so to run the tool you'll need an API token and the Zone ID
 of the DNS zone that you want to update.

Package: cloudflare-ddns
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains the tool and a set of systemd units that
 make it run periodically.

Package: libcloudflare-ddns2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis} - runtime library
 ${source:Extended-Description}
 .
 This package contains the shared library.

Package: libcloudflare-ddns-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libcloudflare-ddns2 (= ${binary:Version}),
 libcurl4-openssl-dev | libcurl-dev,
 ${misc:Depends},
Description: ${source:Synopsis} - development files
 ${source:Extended-Description}
 .
 This package contains the development files.
