=== debian/tests/control ===
Tests:
 pkgconfig,
Depends:
 gcc | c-compiler,
 libc6-dev | libc-dev,
 pkg-config,
 @,
